#include <iostream>
#include "turtle_robot.h"
#include "PlcAgvRobot.h"

int main(int argc, char **argv)
{   

    std::setprecision(3);
    ros::init(argc, argv, "robot_control");
    RobotBase* robot=new TurtleRobot();
    ros::spin();
}